--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that succeeds when the the current input is not among the given values.
full_name: RParsec::Parsers#not_among
is_singleton: false
name: not_among
params: (*vals)
visibility: public
